/**!
 * 姑苏外网-走进姑苏
 * author: wangkai;
 */
 

/* main */

/* 左侧菜单 */

.left-menu {
	float: left;
	padding: 36px 24px 0px 24px;
	width: 192px;
	height: 573px;
	background: url(../images/left-menu-bg.png) no-repeat;
}

.menu-hd {
	padding-top: 1px;
	width: 192px;
	height: 37px;
	position: relative;
}

.lmh-icon {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 21px;
	height: 38px;
	background: url(../images/lmh-icon.png);
}

.rmh-icon {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 21px;
	height: 38px;
	background: url(../images/rmh-icon.png);
}

.menu-tt {
	margin-left: auto;
	margin-right: auto;
	width: 142px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border: 2px solid #84abdb;
	background-color: #fff;
}

.menu-tt a {
	font-family: "汉仪中隶书简";
	font-size: 20px;
	color: #da6201;
	letter-spacing: 5px;
}

.menu-list-node {
	height: 55px;
	line-height: 55px;
	border-top: 1px dashed #b9cee7;
	vertical-align: top;
}

.menu-list-node.border0 {
	border-top: 0;
}

.menu-list-name {
	display: block;
	padding-left: 60px;
	font-size: 16px;
	color: #333;
}

.menu-list-name:hover,
.menu-list-name.current {
	font-weight: bold;
	color: #1b61a5;
	background: url(../images/menu-icon.png) 11px 50% no-repeat;
}

/* 右侧信息 */

.right-box {
	float: left;
	margin-left: 11px;
	padding: 6px 28px 0px 28px;
	width: 858px;
	height: 603px;
	background: url(../images/right-box.png) no-repeat;
}

.location {
	height: 44px;
	line-height: 44px;
	background: url(../images/location-bg.png) bottom repeat-x;
}

.location-content {
	padding-left: 27px;
	font-size: 14px;
	color: #666;
	background: url(../images/location-icon.png) -2px 50% no-repeat;
}

.location-content a {
	color: #666;
}

.location-content span {
	color: #da6201;
}

.survey {
	padding-top: 24px;
}

.survey img {
	float: left;
	margin-left: 3px;
	margin-right: 15px;
	height: 188px;
}

.survey-content {
	padding-left: 10px;
	line-height: 28px;
	text-indent: 2em;
	font-size: 14px;
	color: #333;
}

.mt20 {
	margin-top: 20px;
}